# Uses of Interface
java.awt.desktop.OpenFilesHandler

Packages that use OpenFilesHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

- ## Uses of OpenFilesHandler in java.awt

  Methods in java.awt with parameters of type OpenFilesHandler
  Modifier and Type
  Method
  Description
  `void`
  Desktop.`setOpenFileHandler(OpenFilesHandler openFileHandler)`
  Installs the handler which is notified when the application is asked to open a list of files.